
/*  спец класи з префіксом irvc  */
.irvc_center {text-align: center;}
.irvc_fontsize-larger {font-size: larger;}
.irvc_textvelykliter {text-transform: uppercase;}
.irvc_h2-2embold {
	font-size: 2em;
	font-weight: bold;
}

.irvc_color-red {color: red;}
.irvc_color-blue {color: blue;}
.irvc_color-green {color: green;}
.irvc_color-orange {color: orange;}
.irvc_backgroundcolor-yellow {background-color: #fcfcc1;}    /* #ffffe0   yellow */
.irvc_backgroundcolor-lightblue {background-color: lightblue;}
.irvc_warning {
	color: red;
	font-size: 1.5em;
	font-weight: bold;	
}
.irvc_bluelink a:link, .irvc_bluelink a:visited {color: blue;}

#content {
	border-bottom: 2px dotted #000;
}

#content .introsite p:nth-of-type(1) {
    padding: 0;
    margin: 0;
	font-size: large;
}

#content .introsite h2 {
	font-size: 1.5rem;
	font-weight: bold;
}

#content .introsite ul {
	font-size: 1rem;
	list-style: none;
	display: flex;
	flex-direction: column;
	padding-right: 2.5rem;
}

#content .introsite ul li {
	padding: 0 0 1.5em 0;
}
 
/* прибрати одне <br> з двох поспіль, які роблять завеликий відступ і додати відступ у 8px за допомогою :after */
#content br + br {
	display: none;
}


div.conferencelist {
	padding: 1em;
}


#content h3.conftitlelist  {
	font-weight: bold; 
	margin-bottom:0.5em; 
	padding-bottom:0px; 
	padding-top:0px
}

#content div.conferencelist h4 {
	margin-top:0.25em;
}
 
#content div.conferencelist p {
	margin-top:0px; 
	margin-bottom:0px; 
	padding-top:0px; 
	padding-bottom:0px;
}
 
#header {
	background-color:#FEFAE7;
}
 
 
.conferencelist:nth-of-type(odd) {
	background-color: #F3FFDD; 
	padding-left: 1em; 
	border-top: 2px dotted brown;
}
 
.conferencelist:nth-of-type(even) {
	background-color: #D1F9D1; 
	padding-left: 1em; 
	border-top: 2px dotted brown;
}

 /* Загальна ВНТУ  */
#conf_1 {
	background-color: #E0F5FF; 
	padding-left: 1em; 
	border-top: 2px dotted brown;
}
 /* ВНТУ:  4 - ІнГумН,  5 - ФКСА,   6 - ГЦВихРоб,  7 - ІнІНВ,
           8 - ІнЕБМД,  9 - ФІТКІ, 10 - ФБТГ,     11 - ФРТЗПБ,
		  12 - ФМен,   13 - ФЕЕЕМ, 14 - ФМБТ      40 - Ін-т Конфуція
 */

#conf_5,  #conf_9,  #conf_10, #conf_11,
#conf_12, #conf_13, #conf_14, #conf_40 {
	background-color: #E0F5FF; 
	padding: 1em 1em 1em 5em; 
	font-size: 80%; 
	border-top: 1px solid lightgrey;
}

#conf_4,  #conf_6,  #conf_7,  #conf_8 {
	background-color: #E0F5FF; 
	padding: 1em 1em 1em 8em; 
	font-size: 70%; 
	border-top: 1px solid lightgrey;	
/*	color: #b10000;  */
}
#conf_4 h3::before,  #conf_6 h3::before,  #conf_7 h3::before,  #conf_8 h3::before {
	content: "АРХІВ: ";
	font-style: italic;
	color: #0000f0;
}

#conf_4 a,  #conf_5 a,  #conf_6 a,  #conf_7 a,  
#conf_8 a,  #conf_9 a,  #conf_10 a, #conf_11 a, 
#conf_12 a, #conf_13 a, #conf_14 a, #conf_40 a {
	font-size:108%;
}

/*  Сторінка Розміщені конференції Адміна   */

#content #conferences table.listing #conference-4 .drag,
#content #conferences table.listing #conference-5 .drag,
#content #conferences table.listing #conference-6 .drag,
#content #conferences table.listing #conference-7 .drag,
#content #conferences table.listing #conference-8 .drag,
#content #conferences table.listing #conference-9 .drag,
#content #conferences table.listing #conference-10 .drag,
#content #conferences table.listing #conference-11 .drag,
#content #conferences table.listing #conference-12 .drag,
#content #conferences table.listing #conference-13 .drag,
#content #conferences table.listing #conference-14 .drag,
#content #conferences table.listing #conference-40 .drag
{
	padding-left:20px;
}



/*   зебра в переліку доповідей  */
#content table:nth-of-type(even) {
	background: rgba(235, 235, 235, 0.65);
}

/*  розмір шрифта назви поточної конференції в архіві та виокремлення тлом   */
#archive h4, #conference h4 , #content h4 {
	font-size: 2.0em;
	background: rgba(100, 100, 100, 0.2);
}
#conference h5 {
	font-size: 1.25em;
}

/*  розмір шрифта назви поточної конференції в теці адміна   */
#main > h2:nth-of-type(1) {
	background: rgba(100, 100, 100, 0.2);
	margin: 0;
}

